.uniform-section{
     padding: 25px 0px 100px;
}

.uniform-section .about-container {
    max-width: 1400px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    gap: 0 93px;
}
.uniform-section .about-container .mc-left-image {
    width: 60%;
}
.uniform-section .about-container .mc-left-image .left-img-2 {
    height:501px;
    overflow:hidden;
    border-radius:14px;
}
.uniform-section .about-container .mc-left-image img{
   border-radius:14px;
   width:100%;
   height:100%;
}
.uniform-section .about-container .right-content {
    width: 40%;
}

.uniform-section .about-container .head-title {
    font-family: Familjen Grotesk;
    font-weight: 700;
    font-size: 46px;
    line-height: 52px;
    letter-spacing: 0;
    color: #000000;
    margin: 0 0 20px 0;
    padding: 0;
}

.uniform-section .about-container .mc-left-image {
    width: 60%;
}

.uniform-section .about-container .right-content {
    width: 40%;
}

.uniform-section .about-container .about-description p {
    font-family: Manrope;
    font-weight: 500;
    font-size: 16px;
    line-height: 32px;
    letter-spacing: 0;
    margin: 0 0 20px 0;
    padding: 0;
    color: #000000;
}

.uniform-section .about-container .dress-info {
    font-family: Familjen Grotesk;
    font-weight: 700;
    font-size: 22px;
    line-height: 32px;
    letter-spacing: 0;
    margin: 30px 0 24px 0;
    color: #000000;
}
.uniform-section .about-container .link-box {
    margin-bottom: 25px;
}
.uniform-section .about-container .link-box a {
   color:#EE3E35;
  font-family: Manrope;
  font-weight: 700;
  font-size: 17px;
  line-height: 32px;
  letter-spacing: 0;
  text-decoration:none;
}

.uniform-section .about-container .link-box a:hover {
  color:#000000;
}
.uniform-section .about-container .bottom-des p {
  font-family: Manrope;
  font-weight: 500;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0;
  color:#000000;
  margin:0 0 20px 0;
  padding:0;
}

.uniform-section .about-container strong {
    font-weight: bold;
    font-size: 17px;
}
